@charset "utf-8";
/*
2017.11.27 段爽
*/

*{
    margin: 0;
    padding: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;

}
li{ list-style: none}
body{
    min-width: 1200px;
    font-size: 14px;
    font-family: '微软雅黑';
    color: #333;
}
a{text-decoration: none;color: #333;border: none; outline: none;}
.fl{float: left}
.fr{float: right}
.clear{zoom: 1}
.clear:after{clear: both;content: "";display: block}
.position-relative{position: relative}
.display-none{display: none}
.text-center{text-align: center}
.img{display: block;border: none;}
.section{
    width: 1200px;
    margin: 0 auto;
    position: relative;
}

/*背景颜色*/
.bg-fff{background: #fff}
.bg-f2f2f2{background: #f2f2f2}

.color-999{color: #999}
.color-ccc{color: #ccc}
.color-f32b35{color: #f32b35}
/*间距*/
.mar-t-15{margin-top: 15px}
.mar-t-80{margin-top: 80px}
.mar-r-10{margin-right: 10px}
.mar-r-30{margin-right: 30px}
.mar-r-75{margin-right: 75px}
.mar-b-50{margin-bottom: 50px}
.mar-b-30{margin-bottom: 30px}
.mar-b-20{margin-bottom: 20px}
.mar-b-10{margin-bottom: 10px}
.mar-b-5{margin-bottom: 5px}



/*填充*/
.pad-tb-40{padding: 40px 0}
.pad-t-40{padding-top: 40px}
.pad-b-40{padding-bottom: 40px}
.pad-t-15{padding-top: 15px}

.header{background: #fff;height: 80px;box-shadow: 0 2px 10px 0 rgba(0,0,0,0.1);position: fixed;top:0;left: 0;z-index: 500;width: 100%}


.logobox{
    width:164px;
    height:50px;
    overflow:hidden;
    margin-right:20px;
    position:relative;
  }
  .logobox img{
    position:absolute;
    left:-39px;
    top:-50px;
  }

.nav a{color: #333333;height: 80px;box-sizing: border-box;display: block}
.nav a:hover{color: #f32b35;border-bottom: 2px solid #f32b35}
.nav .active{color: #f32b35;border-bottom: 2px solid #f32b35}
.nav li{float: right;margin-left:50px;line-height: 80px}

.swiper-wrapper{height: 620px!important}
.swiper-slide{height: 620px!important;position: relative}

.slide1{background: url(../images/01.jpg) no-repeat center;height: 620px;width: 100%}
.slide1Txt{position: absolute; left:180px;top: 40px; }
.slide1Img{position: absolute; left: 290px;bottom: 80px;}

.slide2{background: url(../images/silde1.jpg) no-repeat center;height: 100%;width: 100%}
.slide2Txt{position: absolute; left: 325px;top: 60px;width: 550px;text-align: center;color: #fff}
.slide2Img{position: absolute; left: 60px;bottom: 0;}

.slide3{background: url(../images/03.jpg) no-repeat center;height: 100%}
.slide3Txt{position: absolute; left:447px;top: 130px; }
.slide3Img{position: absolute; left: 337px;bottom: 200px;}

.slide4{background: url(../images/04.jpg) no-repeat center;height: 100%}
.slide4Txt{position: absolute; left:160px;top: 80px; }
.slide4Img{position: absolute; left: 200px;bottom: -140px;}

.slide5{background: url(../images/05.jpg) no-repeat center;height: 100%}
.slide5Txt{position: absolute; left:20px;top:200px; }
.slide5Img{position: absolute; right: 20px;top:30px;}

.height100{height: 100%}
h2{font-size: 56px;}
h4{font-size: 18px;}

.overflow-hidden{overflow: hidden}

.search-div{
    position: absolute;
    left: 0;
    z-index: 100;
    width: 100%;
    bottom: 0;
    padding: 20px 0;
    background: rgba(0,0,0,0.5);
   /* opacity: 0.6;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);/兼容ie8及以下/*/
}

/*表单相关*/
.input1{width:550px;height: 40px;line-height: 40px;border-radius: 3px;background: #fff;text-indent: 20px;font-size: 14px;border: none}
.input2{width:200px;height: 40px;line-height: 40px;border-radius: 3px;background: #fff;text-indent: 20px;font-size: 14px;border: none}
.input3{width:120px;height: 40px;line-height: 40px;border-radius: 3px 0 0 3px;background: #fff;text-indent: 20px;font-size: 14px;border: none}
.yzmBtn{width:120px;height: 40px;line-height: 40px;border-radius: 0 3px 3px 0;background: #ccc;font-size: 14px;color: #666;border: none}

.getBtn{width:150px;height: 40px;line-height: 40px;border-radius: 3px;background: #f32b35;font-size: 14px;border: none;color: #fff}

.sub-title{font-size: 30px;text-align: center;border-bottom: 1px solid #cccccc;position: relative;padding-bottom: 15px;margin-bottom: 10px}
.sub-line{width: 40px;height: 2px;background: #333333;position: absolute;left: 50%;margin-left: -20px;bottom: 0;}
.English{text-align: center;color: #cccccc}

.ser-li{width: 20%;text-align: center;height: 350px;box-sizing: border-box;float: left;transition: 0.3s}
.ser-li:hover{

    box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);
}
.ser-li:hover .ser1{background-position:0 0}
.ser-li:hover .ser2{background-position:0 -100px}
.ser-li:hover .ser3{background-position:0 -200px}
.ser-li:hover .ser4{background-position:0 -300px}
.ser-li:hover .ser5{background-position:0 -400px}

.bor-r{border-right: 1px solid #f0f0f0;}

.ser-img{margin: 60px auto 30px;background: url(../images/xuebi1.png) no-repeat center}
.ser1{width: 100px;height: 90px;background-position:-100px 0;transition: 0.3s}
.ser2{width: 88px;height: 90px;background-position:-100px -100px;transition: 0.3s}
.ser3{width: 78px;height: 90px;background-position:-100px -200px;transition: 0.3s}
.ser4{width: 68px;height: 90px;background-position:-100px -300px;transition: 0.3s}
.ser5{width: 100px;height: 90px;background-position:-100px -400px;transition: 0.3s}

.serviceTxt{
    width: 180px;
    text-align: center;
    margin: 0 auto;
}
.font-size-30{font-size: 30px}
.font-size-18{font-size: 18px}
.font-size-16{font-size: 16px}
.font-size-12{font-size: 12px}

.case{
    width: 500px;
    margin: 20px auto;
}
.case-category{
    padding: 0 20px;
}
.rightArr{display: none;margin: 40px auto}
.display-block{display: block}

.case-img{width: 400px;height: 240px}
.img-shade{
    position: absolute;
    left: 0;
    top:0;
    width: 100%;
    height: 100%;
    line-height: 240px;
    background: rgba(0,0,0,0);
    text-align: center;
    color: #fff;
    transition: 0.5s
}
.img-shade span{
    opacity: 0;
    transition: 0.5s;
}
.case-txt{
    box-sizing: border-box;
    width: 199px;
    padding: 32px 32px 0 20px;
    height: 240px;
    background: #333333;
    color: #fff;
    transition: 0.5s;
}
.case-img-box{
    width: 400px;
    height: 240px;
}
.case-demo{margin-bottom: 20px}
.red-line{position: absolute;left: 0;bottom:0;width: 0;height: 2px;transition: 1s;background: #f32b35}
.case-demo li{margin-bottom: 2px;position: relative;}
.visibilityVisible{visibility: visible}

.case-demo li:hover .img-shade{background: rgba(0,0,0,0.4);}
.case-demo li:hover .img-shade span{opacity: 1}
.case-demo li:hover .red-line{width: 100%}
.case-demo li:hover .case-txt{background: #f32b35}

.rightArr2{position: absolute;right: 150px;bottom: 40px}
.more-case{margin: 30px auto 0;width: 60px;display: block}

.features{color: #fff;}
.feature{background: url(../images/feature1.png) no-repeat center;height: 142px;width: 400px;overflow: hidden;position: relative}
.feaTxt{position: absolute;left:50%;top:54px;margin-left:-90px;width: 180px;height:38px;text-align: center}
.fea-img{transition: 0.5s}

.feature:hover .fea-img{transform: scale(1.4)}

.solution{position: relative;overflow: hidden;float: left;width: 200px;height: 120px;border-right:1px solid #f0f0f0;border-bottom: 1px solid #f0f0f0;text-align: center;transition: 0.3s}
.solution a{position: absolute;width: 100%;height: 100%;top:120px;left: 0}

.solution:nth-child(6n){border-right: 0}

.solution:hover{box-shadow: 0 0 10px 0 rgba(0,0,0,0.3)}
.clearbor{margin:0 -1px -1px 0;}
.redArr{width: 0;transition: 0.3s;margin-left: 2px;height: 8px;display: inline-block}
.solution:hover .redArr{width: 18px}

.sol-img{margin: 20px auto;background: url(../images/xuebi2.png) no-repeat center}

.section img{border: none}


.sol1{width: 56px;height: 40px;background-position: 0 0;transition: 0.3s}
.sol2{width: 40px;height: 40px;background-position: 0 -100px;transition: 0.3s}
.sol3{width: 44px;height: 42px;background-position: 0 -200px;transition: 0.3s}
.sol4{width: 40px;height: 40px;background-position: 0 -300px;transition: 0.3s}
.sol5{width: 44px;height: 40px;background-position: 0 -400px;transition: 0.3s}
.sol6{width: 44px;height: 40px;background-position: 0 -500px;transition: 0.3s}
.sol7{width: 48px;height: 40px;background-position: 0 -600px;transition: 0.3s}
.sol8{width: 38px;height: 42px;background-position: 0 -700px;transition: 0.3s}
.sol9{width: 44px;height: 42px;background-position: 0 -800px;transition: 0.3s}
.sol10{width: 42px;height: 42px;background-position: 0 -900px;transition: 0.3s}
.sol11{width: 40px;height: 40px;background-position: 0 -1000px;transition: 0.3s}
.sol12{width: 46px;height: 44px;background-position: 0 -1100px;transition: 0.3s}
.sol13{width: 35px;height: 40px;background-position: 0 -1200px;transition: 0.3s}
.sol14{width: 42px;height: 42px;background-position: 0 -1300px;transition: 0.3s}
.sol15{width: 36px;height: 42px;background-position: 0 -1400px;transition: 0.3s}
.sol16{width: 50px;height: 42px;background-position: 0 -1500px;transition: 0.3s}
.sol17{width: 38px;height: 42px;background-position: 0 -1600px;transition: 0.3s}
.sol18{width: 38px;height: 42px;background-position: 0 -1700px;transition: 0.3s}
.sol19{width: 32px;height: 42px;background-position: 0 -1800px;transition: 0.3s}
.sol20{width: 48px;height: 40px;background-position: 0 -1900px;transition: 0.3s}
.sol21{width: 42px;height: 42px;background-position: 0 -2000px;transition: 0.3s}

.solution:hover .sol1{background-position: -100px 0}
.solution:hover .sol2{background-position: -100px -100px}
.solution:hover .sol3{background-position: -100px -200px}
.solution:hover .sol4{background-position: -100px -300px}
.solution:hover .sol5{background-position: -100px -400px}
.solution:hover .sol6{background-position: -100px -500px}
.solution:hover .sol7{background-position: -100px -600px}
.solution:hover .sol8{background-position: -100px -700px}
.solution:hover .sol9{background-position: -100px -800px}
.solution:hover .sol10{background-position: -100px -900px}
.solution:hover .sol11{background-position: -100px -1000px}
.solution:hover .sol12{background-position: -100px -1100px}
.solution:hover .sol13{background-position: -100px -1200px}
.solution:hover .sol14{background-position: -100px -1300px}
.solution:hover .sol15{background-position: -100px -1400px}
.solution:hover .sol16{background-position: -100px -1500px}
.solution:hover .sol17{background-position: -100px -1600px}
.solution:hover .sol18{background-position: -100px -1700px}
.solution:hover .sol19{background-position: -100px -1800px}
.solution:hover .sol20{background-position: -100px -1900px}
.solution:hover .sol21{background-position: -100px -2000px}


.video1{width: 100%; min-width: 1200px;}
.shado{position: absolute;left: 0;top:0;width: 100%;height:100%;opacity: 0.5;background: #000;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);/兼容ie8及以下/}
.vid-wrapper{height: 510px;overflow: hidden;background: url(../images/ie8video.jpg) no-repeat center}
.videoTxt{position: absolute;left: 50%;top:60px;height: 54px;width: 406px;margin-left: -203px;color: #fff;z-index: 100;text-align: center}
.steps{position: absolute;left: 0;bottom: 115px;}

.width-800{width: 800px}
.width-770{width: 770px}
.width-360{width: 360px}
.new-top{padding-bottom: 20px;border-bottom: 1px solid #f0f0f0}

.pros a{color: #999}
.pros .font-size-18{color: #333}
.pros{font-size: 12px;color: #999}
.pros-lue{width: 600px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;margin-bottom: 16px}

.pros li{padding: 15px 0;border-bottom: 1px solid #f0f0f0}
.pros li:hover a{color: #f32b35;border-bottom: 1px solid #f32b35 }
.pros li:hover .font-size-18{color: #f32b35;}

.new{padding: 15px 0;border-bottom: 1px solid #f0f0f0}
.newImg{width:110px;height: 82px;}
.newtitle{
    font-size: 16px;
    color: #333;
    line-height: 36px;
    overflow: hidden;white-space: nowrap;text-overflow: ellipsis
}
.new-lue{overflow: hidden;white-space: nowrap;text-overflow: ellipsis;margin-bottom: 5px}
.newinner{
    width: 230px;
}

.text1{padding-bottom: 60px;border-bottom: 1px solid #ccc;}
.tedian{
    width: 25%;
    float: left;
    text-align: center;
}
.line-height-26{line-height: 26px}
.tedian img{margin:8px auto }

.footer{
    background: url(../images/footbg.png) no-repeat center;
    color: #fff;
    padding:36px 0 30px;
}
.footer a{color: #fff}
.friendlink{display: inline-block;padding:0 10px}

.border-b{border-bottom: 1px solid #ccc}
.footlast a{color: #ccc}

.getSolution{position: fixed;left: 0;bottom: 60px;z-index: 200;display: none;height: 80px;width: 120px;background: rgba(0,0,0,0.5);border-radius: 0 40px 40px 0}
.servicer{position: absolute;left: 0;bottom:0;z-index: 300}
.close{position: absolute;right: -38px;bottom:-30px;z-index: 300}
.width-100{width: 100%}
.search-div2{
    position: absolute;
    left: 2000px;
    z-index: 100;
    width: 100%;
    min-width: 1200px!important;
    bottom: 0;
    padding: 20px 0;
  			
}

.zuo{left: 60px;position: absolute;top:300px;z-index: 250;width: 40px;height: 40px;line-height: 40px;text-align: center;border: 1px solid #ccc;color: #ccc;border-radius: 50%}
.you{right: 60px;position: absolute;top:300px;z-index: 250;width: 40px;height: 40px;line-height: 40px;text-align: center;border: 1px solid #ccc;color: #ccc;border-radius: 50%}
.zuo:hover{border: 1px solid #fff;color: #fff}
.you:hover{border: 1px solid #fff;color: #fff}

.fixedRight{position: fixed;right: 0;top:20%;z-index: 250;color: #fff}
.fixedRight a{color: #fff}
.putong{height: 50px;width: 50px;border-bottom: 1px solid #ccc;background: #000000;position: relative;}
.putong .mini{position: absolute;right:15px;top:15px;}

.phone:hover .innermsg{display: block}
.QQ:hover .innermsg{display: block}
.Ewm:hover .ewm2{display: block}
.innermsg{position: absolute;right: 50px;display: none;background: #000000;line-height: 50px;padding: 0 5px}

.ewm2{position: absolute;right: 50px;top:-32px;display: none}
.friendlinks{width:370px;}
.friendlinks a{display: inline-block;padding:0 5px;}
.friendlinks a:nth-child(1){padding-left:0;}

.lookmore{position: absolute;left: 20px;bottom:30px;color: #fff;font-size: 16px}

